.rates-container {
    white-space: nowrap;       
}

.rates-green{
    filter: brightness(0) saturate(100%) invert(71%) sepia(9%) saturate(3745%) hue-rotate(67deg) brightness(90%) contrast(94%);
}

.rates-blue{
    filter: brightness(0) saturate(100%) invert(69%) sepia(40%) saturate(490%) hue-rotate(158deg) brightness(92%) contrast(92%);
}

.rates-red{
    filter: brightness(0) saturate(100%) invert(21%) sepia(70%) saturate(4945%) hue-rotate(352deg) brightness(87%) contrast(102%);
}

.rates-yellow{
    filter: brightness(0) saturate(100%) invert(89%) sepia(82%) saturate(5150%) hue-rotate(9deg) brightness(105%) contrast(107%);
}

.rates-green-outline{
    filter: brightness(88%) saturate(192%) invert(0%) sepia(34%) saturate(848%) hue-rotate(382deg) brightness(92%) contrast(92%);
}

.rates-purple{
    filter: brightness(0) saturate(100%) invert(8%) sepia(93%) saturate(6736%) hue-rotate(281deg) brightness(78%) contrast(95%);
}

